Windows XP y 2003 se quedarán sin internet.
Si tiene problemas con su correo, deberá actualizar la versión de su sistema operativo.
El resto de software que se verá afectado es el siguiente:
  • OpenSSL inferior a 1.0.2
  • macOS inferior a 10.12.1
  • iOS inferior a 10 (todo lo anterior a iPhone 5)
  • Android inferior a 7.1.1
  • Mozilla Firefox inferior a 50
  • Ubuntu inferior a 16.04
  • Debian inferior a 8
  • Java 8 inferior a 8u141
  • Java 7 inferior a 3.26
  • Amazon FireOS
Acceso al panel